
/* ****************** 1칸 레이아웃  ****************** */

.layout_119913_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119913_ > div:after {content:''; display:block; clear:both;}
.layout_119913_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119913_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119918_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;text-indent:-10px; padding-left:20px;word-spacing:-0.2em}
.html_119918_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** 이미지  ****************** */

.img_120026_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120026_ * {box-sizing:border-box;}
.img_120026_ a {display:block; text-decoration:none;}
.img_120026_ img {max-width:100%; vertical-align:top;}
